View Issue Details

IDProjectCategoryView StatusLast Update
0006334New Feature Requests[All Projects] Generalpublic2018-08-03 21:32
Reporterlil_ToadyAssigned To 
PrioritynormalSeverityfeatureReproducibilityN/A
Status newResolutionopen 
Summary0006334: Improve the server browser
Description

master issue

TagsNo tags attached.

Relationships

parent of 0006335 new New Feature Requests Add tags to the server browser as a replacement for server name search 
parent of 0006336 closedmyonlake New Feature Requests [Request] Suggest players to add the server they played on to favourites 
parent of 0006337 new New Feature Requests [Request] Implement server rating 
parent of 0006338 closed New Feature Requests [Request] A blacklist in the serverbrowser 
parent of 0005070 new New Feature Requests Strip server name 
parent of 0005657 new New Feature Requests [Request] Search Filter for MTA Server Browser 
parent of 0007624 new New Feature Requests Auto reconnect 
related to 0007910 closed Multi Theft Auto : San Andreas Servers browser: player list weird problem 
Not all the children of this issue are yet resolved or closed.

Activities

diegofkda

2012-05-29 04:53

viewer   ~~0016711

I think this should be moved to 2.0... Not an important feature, but this would be very nice in a future version (not 1.4/1.3.1 because there are too many bugs to fix first in those).

MrMuLTiVaN

2012-06-22 08:26

viewer   ~~0016875

Yes! A really nice idea.

Bean

2013-01-18 01:44

viewer   ~~0017973

Maybe allow the server IP to be hidden?

csmit195

2013-01-24 05:29

viewer   ~~0018007

IP Hidden? Thats a funny joke right? Hiding the IP wouldn't work, because you can still find it with external programs which monitor the connection. Why would you hide it?

ALBANDER

2013-04-26 13:22

viewer   ~~0018403

should accept +1

ALBANDER

2013-06-20 00:11

viewer   ~~0018792

Server Browser Now not Work properly ?

Some servers does not show

Please Fix it !

BieHDC

2013-09-08 18:39

viewer   ~~0019295

yeah i have my server running for a week now and it dont show up in browser :c
the clients can connect to the IP and to my no-ip domain

So the server is ready to show up but it doesnt...
If somebody of the Admins can add it "manually" then pls tell me :S

Issue History

Date Modified Username Field Change